Skip site navigation (1) Skip section navigation (2)

Re: libpqxx for x86 builds of RHEL?

From: Dave Johansen <davejohansen(at)gmail(dot)com>
To: Devrim GÜNDÜZ <devrim(at)gunduz(dot)org>
Cc: pgsql-admin(at)postgresql(dot)org
Subject: Re: libpqxx for x86 builds of RHEL?
Date: 2012-04-08 04:35:15
Message-ID: (view raw or whole thread)
Lists: pgsql-admin
Yes, I think that I'll be using 9.0, but I also noticed that 8.4 doesn't
have them either.
Thanks a ton,

On Fri, Apr 6, 2012 at 1:37 AM, Devrim GÜNDÜZ <devrim(at)gunduz(dot)org> wrote:

> Hi,
> On Thu, 2012-04-05 at 11:27 -0700, Dave Johansen wrote:
> > I just noticed that libpqxx is not in the yum repos for the 32-bit
> > builds of RHEL. Would it be possible to add them to the 32-bit repos?
> Thanks for the report. I saw 9.0 packages were missing, and I uploaded
> them. Are you using a difference version?
> While on it, I also updated libpqxx to 4.0 for PostgreSQL 9.1+.
> Regards,
> --
> Devrim GÜNDÜZ
> Principal Systems Engineer @ EnterpriseDB:
> PostgreSQL Danışmanı/Consultant, Red Hat Certified Engineer
> Community:,
>  Twitter:

In response to


pgsql-admin by date

Next:From: Devrim GÜNDÜZDate: 2012-04-08 20:29:14
Subject: Re: libpqxx for x86 builds of RHEL?
Previous:From: Matt WilliamsDate: 2012-04-07 03:28:09
Subject: Re: utf8 database not dumping utf8 characters

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group